Debian Bug report logs - #705916
ITA: svn-all-fast-export -- fast-import based converter to convert repos from svn to git

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ana Guerrero Lopez <ana@debian.org>

Date: Mon, 22 Apr 2013 07:24:14 UTC

Owned by: Stuart Prescott <stuart@debian.org>

Severity: normal

Fixed in version svn-all-fast-export/1.0.8-1

Done: Stuart Prescott <stuart@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, panfaust@gmail.com, wnpp@debian.org:
Bug#705916; Package wnpp. (Mon, 22 Apr 2013 07:24:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero Lopez <ana@debian.org>:
New Bug report received and forwarded. Copy sent to panfaust@gmail.com, wnpp@debian.org. (Mon, 22 Apr 2013 07:24:18 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero Lopez <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: svn-all-fast-export -- fast-import based converter to convert repos from svn to git
Date: Mon, 22 Apr 2013 09:23:41 +0200
Package: wnpp
Severity: normal

svn-all-fast-export needs a new maintainer. Therefore, I orphan this package
now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: svn-all-fast-export
Binary: svn-all-fast-export
Version: 1.0.5-1
Maintainer: José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: debhelper (>= 9), libqt4-dev, libsvn-dev
Build-Conflicts: qt3-dev-tools
Architecture: any
Standards-Version: 3.9.3
Format: 3.0 (quilt)
Files:
 b3b6afef8515a24c96d210313e0f5ab3 1389 svn-all-fast-export_1.0.5-1.dsc
 ac05ef95ba4668c194e8673797247202 48714 svn-all-fast-export_1.0.5.orig.tar.gz
 f26bf9775f953747e9bd5403f30855fa 4779 svn-all-fast-export_1.0.5-1.debian.tar.gz
Dm-Upload-Allowed: yes
Vcs-Browser: http://git.debian.org/?p=collab-maint/svn-all-fast-export.git
Vcs-Git: git://git.debian.org/collab-maint/svn-all-fast-export.git
Checksums-Sha1:
 fb9aa591f8d1106f7c4a5efc50d1e687397c5d63 1389 svn-all-fast-export_1.0.5-1.dsc
 23c4579983bbdcf5f67bb12945c577c364726fee 48714 svn-all-fast-export_1.0.5.orig.tar.gz
 f52768e4e0a94bd4030c1f2e32dcab6bf7997e3c 4779 svn-all-fast-export_1.0.5-1.debian.tar.gz
Checksums-Sha256:
 d3886c88d6f277ad223bc841fc9a77c927095b5e1a46ff39666e9f1fd81c02b9 1389 svn-all-fast-export_1.0.5-1.dsc
 5441b4c35e33925113c1b83babf6172cd589c39a1f6b3f874ff221e76051d187 48714 svn-all-fast-export_1.0.5.orig.tar.gz
 b9e213b546d643f7e41c7bca1573a7b88602f88e7f09f37d428dfa7f2656113f 4779 svn-all-fast-export_1.0.5-1.debian.tar.gz
Homepage: http://gitorious.org/svn2git
Package-List: 
 svn-all-fast-export deb devel extra
Directory: pool/main/s/svn-all-fast-export
Priority: source
Section: devel

Package: svn-all-fast-export
Version: 1.0.5-1
Installed-Size: 266
Maintainer: José Manuel Santamaría Lema <panfaust@gmail.com>
Architecture: amd64
Depends: libapr1 (>= 1.2.7), libc6 (>= 2.3.4), libgcc1 (>= 1:4.1.1), libqtcore4 (>= 4:4.7.0~beta1), libstdc++6 (>= 4.1.1), libsvn1 (>= 1.4)
Description-en: fast-import based converter to convert repos from svn to git
 svn-all-fast-export is a tool to convert your svn repositories to git.
 .
 You will need to have a copy of your svn repository and to write some rules to
 specify how the conversion will be done, for instance, you can manage how the
 tags and branches will be managed writing the appropriate rules. You have
 examples in /usr/share/doc/svn-all-fast-export/samples
 .
 Also, you can provide a file mapping the old svn accounts to the authors names
 in the format "Author Name <email>" so will not need to use git filter-branch
 to amend the commiters' names.
Homepage: http://gitorious.org/svn2git
Description-md5: ebfe289ca599147e7ee2013c7ff3da1f
Tag: implemented-in::c++, interface::commandline, role::program,
 uitoolkit::qt, use::converting, works-with::vcs
Section: devel
Priority: extra
Filename: pool/main/s/svn-all-fast-export/svn-all-fast-export_1.0.5-1_amd64.deb
Size: 134622
MD5sum: 99844fd06f0c81585b8d29f4e720b7c9
SHA1: fc1b6da682eed3a83c845c657b34980ade405f57
SHA256: ac23a6a4e83c250aeddf964d97aa1bee8aa835c9fee762ee170ad22b337b1fdc




Changed Bug title to 'ITA: svn-all-fast-export -- fast-import based converter to convert repos from svn to git' from 'O: svn-all-fast-export -- fast-import based converter to convert repos from svn to git' Request was from Stuart Prescott <stuart@debian.org> to control@bugs.debian.org. (Fri, 03 May 2013 00:03:05 GMT) Full text and rfc822 format available.

Owner recorded as Stuart Prescott <stuart@debian.org>. Request was from Stuart Prescott <stuart@debian.org> to control@bugs.debian.org. (Fri, 03 May 2013 00:03:06 GMT) Full text and rfc822 format available.

Reply sent to Stuart Prescott <stuart@debian.org>:
You have taken responsibility. (Fri, 03 May 2013 04:33:09 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero Lopez <ana@debian.org>:
Bug acknowledged by developer. (Fri, 03 May 2013 04:33:09 GMT) Full text and rfc822 format available.

Message #14 received at 705916-close@bugs.debian.org (full text, mbox):

From: Stuart Prescott <stuart@debian.org>
To: 705916-close@bugs.debian.org
Subject: Bug#705916: fixed in svn-all-fast-export 1.0.8-1
Date: Fri, 03 May 2013 04:32:37 +0000
Source: svn-all-fast-export
Source-Version: 1.0.8-1

We believe that the bug you reported is fixed in the latest version of
svn-all-fast-export, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705916@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stuart Prescott <stuart@debian.org> (supplier of updated svn-all-fast-export package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 03 May 2013 12:24:47 +1000
Source: svn-all-fast-export
Binary: svn-all-fast-export
Architecture: source i386
Version: 1.0.8-1
Distribution: unstable
Urgency: low
Maintainer: Stuart Prescott <stuart@debian.org>
Changed-By: Stuart Prescott <stuart@debian.org>
Description: 
 svn-all-fast-export - fast-import based converter to convert repos from Subversion to g
Closes: 705916
Changes: 
 svn-all-fast-export (1.0.8-1) unstable; urgency=low
 .
   * New upstream version.
   * Adopt package; thanks to the previous maintainer for his work
     (Closes: 705916).
   * Reword package description (get rid of 2nd person).
   * Move example rules to /usr/share/doc/svn-all-fast-export/examples/.
   * Add watch file for gitorious and drop get-orig-source repacking.
   * Cherry-pick b5c3d3aa from upstream to fix FTBFS.
   * Remove unneeded DM-Upload-Allowed flag.
   * Bump standards version to 3.9.4 (no changes required).
   * Update debian/copyright.
Checksums-Sha1: 
 013b4e2842260419e52487fcbf5a2f33c74eb8c3 1354 svn-all-fast-export_1.0.8-1.dsc
 1ca28854c3ce91c9e3e8b2a33b6f5ac73995d698 26381 svn-all-fast-export_1.0.8.orig.tar.gz
 80a9ea829cb3c203c1f2fe580a9f5996f026fc6a 29442 svn-all-fast-export_1.0.8-1.debian.tar.gz
 d31f7e347e9787276864d64a22e0041aa23559b3 140690 svn-all-fast-export_1.0.8-1_i386.deb
Checksums-Sha256: 
 c109e92165f46b0ed3fb4f218c52405a6ff9c290e54d6d50d109940fa7381fcf 1354 svn-all-fast-export_1.0.8-1.dsc
 11380375af11cb69d333227448e84c24140dd3190a16defc58961096807ddb9a 26381 svn-all-fast-export_1.0.8.orig.tar.gz
 546cbe7c7e5e31b8431ea0f0397c83a57a7d64720fbc0e4bc31aee2b24063768 29442 svn-all-fast-export_1.0.8-1.debian.tar.gz
 dee07946447db6774630e5f11809c331a3e7f0948d54aa7b9ea4f891763c4df9 140690 svn-all-fast-export_1.0.8-1_i386.deb
Files: 
 af05088a52be6d713c483191ebf9d36d 1354 devel extra svn-all-fast-export_1.0.8-1.dsc
 fc03308920e859b298b24fa437e505f3 26381 devel extra svn-all-fast-export_1.0.8.orig.tar.gz
 49c8bd5ce351cb92321bc3f924e8f0b4 29442 devel extra svn-all-fast-export_1.0.8-1.debian.tar.gz
 088cca516ebdeb54bf1d0768d6c2ee10 140690 devel extra svn-all-fast-export_1.0.8-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGDLDUACgkQn+i4zXHF0ajijACfTw90CpjBs9KmfGTrAGSSK2QY
NlkAn1IY2jWqzqVPIhOc+K85NineSZ6n
=tY4z
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 31 May 2013 07:27:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:57:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.